<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes List</title>
  </head>
  <body>
    {% for n in notes %}
    <b>To:</b><br> 
    {{n.to}}<br>
    <b>From:</b><br> 
    {{n.fromm}}<br>
    <b>Title:</b><br> 
    {{n.title}}<br>
    <b>Message:</b><br> 
    {{n.message}}<br>
    <br>
    {% endfor %}
  </body>
</html>
